Git-Wrapper

Prerequisites

Git-Wrapper declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Temp0File-Temp-0.2304134.38
File::pushd1.005File-pushd-1.009137.50
IPC::Cmd0IPC-Cmd-0.92131.25
IPC::Open30perl0.00
Scalar::Util0Scalar-List-Utils-1.39125.00
Sort::Versions0Sort-Versions-1.60137.50
Symbol0perl0.00
overload0perl0.00
perl5.006perl0.00
strict0perl0.00
warnings0perl0.00

Git-Wrapper declares the following 7 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Path0File-Path-2.09131.25
File::Spec0PathTools-3.47125.00
IO::File0IO-1.25128.13
POSIX0perl0.00
Test::Deep0Test-Deep-0.112131.25
Test::Exception0Test-Exception-0.32134.38
Test::More0Test-Simple-1.001003131.25

Git-Wrapper declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Devel::CheckBin0Devel-CheckBin-0.02137.5
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375